<style>
    .button-container {
    display: flex;
    gap: 10px; /* Jarak antar tombol */
    justify-content: flex-end; /* Menempatkan tombol ke sisi kanan */
    .levelSelect, .areaSelect {
    display: none;
}
}
</style>
<input th:value="${id}" type="hidden" id="EditID">
<table class="table table-borderless">
    <tr>
        <td>Level Lokasi</td>
        <td>
            <select id="levelSelect" class="form-select" aria-label="Pilih Level Location">
                <option>--Pilih--</option>
            </select>
            <small id="errlevelSelect" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Wilayah</td>
        <td>
            <select id="areaSelect" class="form-select" aria-label="Pilih Wilayah">
                <option>--Pilih--</option>
            </select>
            <small id="errareaSelect" class="text-danger"></small>
        </td>
    </tr>
    <tr>
        <td>Nama</td>
        <td>
            <input id="nameInput" class="form-control">
            <small id="errName" class="text-danger"></small>
        </td>
    </tr>
    <td></td>
    <tr>
        <td class="button-container">
            <button id="cancelButton" class="btn btn-outline-dark">Cancel</button>
            <button id="addButton" class="btn btn-primary">Create</button>
        </td>
    </tr>
</table>
<div id="errorMessageElement"></div>
<script src="../location/editlocation.js"></script>
